Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 30 juillet 2020

OpenClinic GA 5.09.02/5.89.05b privilege escalation [CVE-2020-14486]

A vulnerability has been found in OpenClinic GA 5.09.02/5.89.05b and classified as critical. This vulnerability affects an unknown part. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 36

x

Événements SSI